---
comments: true
pdf: false
date: 2025-01-23
authors:
  - stephan
categories:
  - Tools
  - FOSS
links:
  - LocalSend: https://localsend.org/de
  - SnapDrop: https://snapdrop.net/
---

# LocalSend: Die plattformübergreifende Alternative zu AirDrop & Co.

<figure markdown="span">
  ![LocalSend auf MacBook Air 13"](images/250123-localsend-vorstellung/mbair13.png){ width="50%" }
  <figcaption>LocalSend auf MacBook Air 13"</figcaption>
</figure>

[LocalSend](https://localsend.org/de) ist eine kostenlose, quelloffene Anwendung, die es ermöglicht, Dateien und Nachrichten sicher über das lokale Netzwerk zwischen verschiedenen Geräten zu teilen, ohne dass eine Internetverbindung erforderlich ist.

Ich bin ein großer Fan von LocalSend – einer plattformübergreifenden Alternative zu AirDrop, die mir ermöglicht, Dateien, Texte, Ordner und die Zwischenablage zwischen meinen Geräten zu teilen. Unabhängig von den Betriebsystemen meiner Devices funktioniert LocalSend perfekt, um eine sichere und effiziente Datenaustauschlösung zu bieten.

In diesem Beitrag möchte ich die Anwendung genauer vorstellen und ihre Vorteile sowie Funktionen erläutern.

<!-- more -->

## Hauptfunktionen von LocalSend

- **Dezentralisiert**: Der Datenaustausch erfolgt direkt zwischen den Geräten ohne zentrale Server, was die Privatsphäre erhöht.
- **Plattformübergreifend**: Verfügbar für Windows, macOS, Linux, Android und iOS, ermöglicht es die nahtlose Kommunikation zwischen verschiedenen Betriebssystemen.
- **Kostenlos und Open Source**: Ohne Werbung oder versteckte Kosten; der Quellcode ist öffentlich zugänglich, sodass jeder zum Projekt beitragen kann.
- **Sicher**: Ende-zu-Ende-Verschlüsselung stellt sicher, dass nur Sender und Empfänger Zugriff auf die geteilten Dateien haben.
- **Benutzerfreundlich**: Einfache Bedienoberfläche ohne Registrierung; Geräte im selben Netzwerk werden automatisch erkannt.

## Vergleich mit ähnlichen Anwendungen

| Merkmal                    | LocalSend                                                                 | NearDrop                                                                 | AirDrop                                                                 | SnapDrop                                                                 |
|----------------------------|---------------------------------------------------------------------------|--------------------------------------------------------------------------|------------------------------------------------------------------------|---------------------------------------------------------------------------|
| **Plattformunterstützung** | Windows, macOS, Linux, Android, iOS                                       | Hauptsächlich Android; eingeschränkte Unterstützung für andere Plattformen | Nur Apple-Geräte (iOS, macOS)                                           | Webbrowser-basiert; funktioniert auf verschiedenen Plattformen            |
| **Internet erforderlich**  | Nein                                                                      | Nein                                                                     | Nein                                                                   | Ja, für den Zugriff auf die Web-App                                       |
| **Open Source**            | Ja[^1]                                                                        | Nein                                                                     | Nein                                                                   | Ja[^2]                                                                       |
| **Sicherheit**             | Ende-zu-Ende-Verschlüsselung; lokale Übertragung ohne zentrale Server     | Informationen zur Sicherheit sind begrenzt verfügbar                     | Verschlüsselte Übertragung; proprietäre Implementierung                 | Keine spezifischen Angaben zur Verschlüsselung; basiert auf WebRTC        |
| **Benutzerfreundlichkeit** | Einfache Bedienung; automatische Erkennung von Geräten im selben Netzwerk | Benutzerfreundlich, aber mit eingeschränkter Plattformunterstützung      | Nahtlose Integration in Apple-Ökosystem                                 | Einfach zu bedienen; erfordert jedoch einen Webbrowser und Internetzugang |

## Download-Links für LocalSend

Die Download-Links für die einzelnen Plattformen findet man übersichtlich auf [dieser Seite](https://localsend.org/de/download).

## Datenschutz und Sicherheit

LocalSend setzt stark auf Datenschutz und Sicherheit. Die Anwendung nutzt Ende-zu-Ende-Verschlüsselung, sodass nur Sender und Empfänger Zugriff auf die geteilten Daten haben. Da der Datenaustausch dezentral im lokalen Netzwerk erfolgt, werden keine externen Server genutzt – das schützt vor Datenlecks und unbefugtem Zugriff[^3].

Als Open-Source-Software ist der Quellcode von LocalSend öffentlich einsehbar[^4], was Transparenz und Vertrauen schafft. Zudem ist keine Registrierung erforderlich, und es werden keine persönlichen Daten gesammelt. LocalSend ist damit eine datenschutzfreundliche Lösung für den sicheren Dateiaustausch.

## Weitere Ressourcen zu LocalSend

- **GitHub-Repository**: [Hier](https://github.com/localsend/localsend) findest du den Quellcode und kannst zum Projekt beitragen.
- **Community**: [Community-Seite](https://localsend.org/de/community), um Unterstützung zu erhalten und sich mit anderen Nutzern auszutauschen.

## Bewertungen aus dem Internet

- Laut einem Artikel auf *[It's FOSS](https://news.itsfoss.com/localsend/)* wird LocalSend als eine hervorragende Open-Source-Alternative zu AirDrop beschrieben, die für alle Plattformen verfügbar ist.
- *[Android Police](https://www.androidpolice.com/localsend-airdrop-quick-share-replacement-app/)* hebt hervor, dass LocalSend eine plattformübergreifende Lösung bietet, die den Dateiaustausch zwischen verschiedenen Geräten erleichtert.
- Im *[Google Play Store](https://play.google.com/store/apps/details?id=org.localsend.localsend_app)* loben Nutzer die App als "absolut genial" und "super".
- Im *[Mac App Store](https://apps.apple.com/de/app/localsend/id1661733229)* wird LocalSend als "fantastisches CrossPlatform Airdrop" und "sehr gute Alternative zu Filedrop" bewertet.

Insgesamt bietet LocalSend eine sichere, benutzerfreundliche und plattformübergreifende Lösung für den lokalen Dateiaustausch, die sich als Alternative zu bestehenden Diensten wie AirDrop positioniert.

[^1]: unter der [Apache-2.0 license](https://github.com/localsend/localsend#Apache-2.0-1-ov-file)
[^2]: unter der [GPL-3.0 license](https://github.com/SnapDrop/snapdrop#GPL-3.0-1-ov-file)
[^3]: [https://arstechnica.com/gadgets/2024/03/the-two-apps-i-use-when-i-need-airdrop-on-non-apple-devices/](https://arstechnica.com/gadgets/2024/03/the-two-apps-i-use-when-i-need-airdrop-on-non-apple-devices/)
[^4]: [https://github.com/localsend/localsend](https://github.com/localsend/localsend)